@charset "utf-8";

/*----------------------------------------------------------------
 /category/ under
----------------------------------------------------------------*/

/*----------------------------------------------------------------
 base
----------------------------------------------------------------*/
.content .section{
	margin: 0 0 70px 0;
}

.lab-list{
	--item-count: 2;
	--item-gap: 15px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap					: var(--item-gap);
}
.lab-list li{
	flex				: 0 0 calc(calc(100% - calc(calc(var(--item-count) - 1)) * var(--item-gap)) / var(--item-count));
}
@media screen and (min-width: 769px) {
.lab-list{
	--item-count: 3;
	--item-gap: 20px;
}
}
@media screen and (min-width: 1150px) {
.lab-list{
	--item-gap: 45px;
}
}

.lab-item{
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.lab-item .image img{
	border-radius: var(--border-radius);
}
.lab-item .link{
	text-align: right;
}
.lab-item dt{
	line-height: 1.4;
}
.lab-item dt small{
	display: block;
	margin: 0 0 0.25em 0;
	font-size: var(--font-size);
	font-weight: var(--font-weight-m);
	color: var(--main-color);
}
.lab-item dt strong{
	display: block;
	font-size: 112.5%;
	line-height: 1.2;
	font-family: var(--font-weight-b);
}

@media screen and (min-width: 1150px) {

.lab-item dt strong{
	font-size: 150%;
}
}
/*----------------------------------------------------------------
 layout
----------------------------------------------------------------*/
/*----------------------------------------------------------------
 styles
----------------------------------------------------------------*/
